Mendeley Desktop – System Error (api-ms-win-crt-runtime-l1-1-0.dll)

Bagikan Artikel ...
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Share on LinkedIn
Linkedin

2 thoughts on “Mendeley Desktop – System Error (api-ms-win-crt-runtime-l1-1-0.dll)”

  1. Saya ketika nge.klik adress yang microsoft.com , itu yang muncul apa benar MVC++ 2015 , bukan 2017?
    Soalnya saya liat punya saya di driver terakhir memang 2008, apa harus saya install 2015 dulu saja, atau setelah 2015, MVC++ 2017?
    Mohon sarannya~

Leave a Reply

Your email address will not be published. Required fields are marked *